.lo-cbd-img-div .lo-cbd-img {
   max-width: 100%;
   max-height: 187px;
   width: auto;
   height: auto;
}
.lo-cbd-img-div {
   transition: all .3s ease-in-out;
   transition-delay: 0.2s;
}
.lo-custom-banner-inner-div {
   height: 100%;
   min-height: 700px;
   position: relative;
   overflow: hidden;
}
.lo-custom-banner-div {
   height: 100%;
}
.lo-custom-banner-inner-div .lo-cbd-bg {
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   height: 100%;
   width: calc(100% - 300px);
   position: absolute;
   right: 0;
   top: 0;
   transition: all .3s ease-in-out;
}
.lo-cbd-left-div {
   width: 100%;
   max-width: 591px;
   position: relative;
   z-index: 2;
   height: 100%;
   min-height: inherit;
   margin-left: 130px;
   display: flex;
   flex-direction: column;
   padding: 77px 0 50px;
}
.lo-custom-banner-grand-sec, .lo-custom-banner-grand-sec * {
   box-sizing: border-box;
}
.lo-cbd-content-box {
   margin-top: 50px;
   padding: 30px 28px;
   min-height: 315px;
   transition: all .3s ease-in-out;
   transition-delay: 0.4s;
}
.lo-cbd-content-box .lo-cbd-title {
   font-size: 28px;
   color: #013238;
   font-weight: 700;
   margin: 0;
   line-height: 1.4;
}
.lo-cbd-content-box .lo-cbd-title-separator {
   background-color: #b69562;
   width: 38px;
   height: 3px;
   display: block;
   margin: 17px 0 23px;
}
.lo-cbd-shortcode-div:not(:last-child), 
.lo-cbd-shortcode-div #home_search_form {
   margin-bottom: 28px;
}
.lo-custom-banner-sec.swiper-container .swiper-pagination .swiper-pagination-bullet {
   width: 10px;
   height: 10px;
   opacity: 1;
   background-color: white;
   box-shadow: 0 0 6px rgb(0 0 0 / 20%);
   transition: all .3s ease-in-out;
   margin: 4px;
}
.lo-custom-banner-sec.swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active, 
.lo-custom-banner-sec.swiper-container .swiper-pagination .swiper-pagination-bullet:hover {
   background-color: #ff1949;
}
.lo-custom-banner-sec.swiper-container .swiper-pagination {
   line-height: 0;
   padding: 5px 15px;
}
.lo-custom-banner-div:not(.swiper-slide-active) .lo-cbd-bg {
   transform: translate(250px, 0);
   opacity: 0;
}
.lo-custom-banner-div:not(.swiper-slide-active) .lo-cbd-img-div,
.lo-custom-banner-div:not(.swiper-slide-active) .lo-cbd-content-box {
   transform: translate(-100px, 0);
   opacity: 0;
}
.lo-cbd-shortcode-sec > *:last-child {
   margin-bottom: 0;
}
.lo-custom-banner-div {
   height: auto;
}
.swiper-container {
   position: relative;
}
.lo-custom-banner-grand-sec .lo-cbd-down-arrow {
   position: absolute;
   width: 18px;
   height: 18px;
   bottom: 15px;
   left: 0;
   right: 0;
   margin: auto;
   transform: rotate(45deg) translate(-5px, -5px);
   transform-origin: center;
   display: none;
}
.lo-custom-banner-grand-sec .lo-cbd-down-arrow:before, 
.lo-custom-banner-grand-sec .lo-cbd-down-arrow:after {
   content: "";
   background-color: white;
   border-radius: 5px;
   position: absolute;
}
.lo-custom-banner-grand-sec .lo-cbd-down-arrow:before {
   width: 100%;
   height: 3px;
   left: 0;
   bottom: 0;
}
.lo-custom-banner-grand-sec .lo-cbd-down-arrow:after {
   width: 3px;
   height: 100%;
   right: 0;
   bottom: 0;
}






@media (max-width: 1199px) {
   .lo-cbd-img-div .lo-cbd-img {
      max-height: 130px;
   }
   .lo-cbd-content-box {
      margin-top: 35px;
      padding: 23px 28px;
      min-height: 300px;
   }
   .lo-cbd-content-box .lo-cbd-title-separator {
      margin: 15px 0 20px;
   }
   .lo-custom-banner-inner-div .lo-cbd-bg {
      width: calc(100% - 200px);
   }
   .lo-cbd-left-div {
      margin-left: 75px;
   }
   .lo-custom-banner-inner-div {
      min-height: 640px;
   }

}

@media (max-width: 1024px) {
   .lo-custom-banner-inner-div .lo-cbd-bg {
      width: 100%;
   }
   .lo-cbd-left-div {
      margin: auto;
      max-width: 580px;
      padding: 35px 15px 50px;
   }
   .lo-cbd-img-div {
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      margin-bottom: auto;
   }
   .lo-custom-banner-div:not(.swiper-slide-active) .lo-cbd-bg {
      transform: translate(0, 0);
   }
   .lo-custom-banner-div:not(.swiper-slide-active) .lo-cbd-img-div,
   .lo-custom-banner-div:not(.swiper-slide-active) .lo-cbd-content-box {
      transform: translate(0, 50px);
   }
   .lo-custom-banner-grand-sec {
      padding-bottom: 70px;
      position: relative;
   }
   .lo-custom-banner-grand-sec .lo-cbd-down-arrow {
      display: block;
   }
}

@media (max-width: 767px) {
   .lo-cbd-content-box .lo-cbd-title {
      font-size: 20px;
   }
   .lo-cbd-content-box {
      padding: 15px 18px 18px;
   }
   .lo-cbd-content-box .lo-cbd-title-separator {
      margin: 12px 0 16px;
   }
   .lo-cbd-img-div .lo-cbd-img {
      max-height: 110px;
   }
   .lo-custom-banner-inner-div {
      min-height: 540px;
   }


}